getTrainingQuestions
READGet training questions.
POST /api/v1/resources/getTrainingQuestions
curl -X POST '<your-host>/api/v1/resources/getTrainingQuestions' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"trainingId": "string"
}'Response
{
"results": [
{
"companyId": "string",
"correctAnswers": [
"string"
],
"correctBoolean": true,
"correctNumber": 0,
"createdAt": "string",
"createdBy": "string",
"id": "string",
"matchingPairs": "…",
"options": [
"string"
],
"question": "string",
"required": true,
"sortOrder": 0,
"tolerance": 0,
"trainingId": "string",
"type": "MultipleChoice",
"updatedAt": "string",
"updatedBy": "string"
}
],
"count": null
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"trainingId": {
"type": "string"
}
},
"required": [
"trainingId"
]
}